RSVPMaker logo

RSVPMaker

Plugin Vulnerabilities

2019-04-28 Rsvpmaker < 6.2 - SQL Injection fixed in version 6.2
2018-11-08 Rsvpmaker < 5.6.4 - SQL Injection fixed in version 5.6.4
2014-08-01 RSVPMaker 2.5.4 - index.php RSVP Form Multiple Field XSS fixed in version 2.5.5

Is this your plugin?

We offer WordPress plugin security testing to help identify security vulnerabilities within your plugin. Please note that this is a paid service. If you are interested in talking about having your plugin tested by WordPress security experts, get in touch.